Page MenuHomePhabricator

[WebAssembly] Remove getBottom function from CFGStackify (NFC)
ClosedPublic

Authored by aheejin on Feb 15 2019, 8:03 PM.

Details

Summary

This removes getBottom function and the bookeeping map of <begin
marker instruction, bottom BB>.

Diff Detail

Repository
rL LLVM

Event Timeline

aheejin created this revision.Feb 15 2019, 8:03 PM
ham999221 requested changes to this revision.Feb 15 2019, 8:20 PM
ham999221 added a subscriber: ham999221.
This comment was removed by asl.
This revision now requires changes to proceed.Feb 15 2019, 8:20 PM
aheejin requested review of this revision.Feb 15 2019, 10:49 PM
aheejin removed a reviewer: ham999221.
asl added a subscriber: asl.Feb 16 2019, 10:35 AM
asl removed a subscriber: ham999221.
dschuff accepted this revision.Feb 21 2019, 5:37 PM
This revision is now accepted and ready to land.Feb 21 2019, 5:37 PM
This revision was automatically updated to reflect the committed changes.